/* Background colour on pages to white */

.home-wrap {
 background-color: #fff !important;
}

.container-wrap, .project-title {
 background-color: #fff !important;
}

body .vc_text_separator div {
 background-color: #fff	!important;
}

/* Start work on slide captions */

#featured .orbit-slide.right article .container .span_12 {
    margin: 0 auto !important;
    text-align: right;
    width: 100%;
    background-color: white;
    opacity: 0.8;
    width: 40% !important;
    float:  right;
}

/* theme ignoring dashboard options? */	

/* quick hack - need to tidy up */

#call-to-action .container a {
    background: none repeat scroll 0 0 #5EC7D6;
    color: #FFFFFF;
    font-size: 0.8em !important;
    font-weight: bold; 
    letter-spacing: 2px;
    box-shadow: none;
    -webkit-box-shadow: none;
}

/* Orbit Caption Fixes */

#featured article .post-title h2 {
    max-width: 600px !important;
}

#featured .orbit-slide.right article .post-title h2 {
    float: left !important;
    left: 20px !important;
    right: 10px;
    text-align: left !important;
    top:20px;
    line-height:35px !important;
}
#featured .orbit-slide.right article .post-title h2 span{
    background-color:transparent !important;
    color:#00A5A7;
    box-shadow:none;
    line-height:35px !important;
}
#featured .orbit-slide.right article .post-title h2 i{
    color:black !important;
    font-style:normal !important;
}
#featured .orbit-slide.right article .post-title > a.uppercase{
    color:black;
    text-transform: lowercase !important;
    border:none;
    font-size:14px;
    transition:none;
    float:left;
    margin-bottom:20px;
    left:15px;
    margin-top:5px;
}
body .orbit-wrapper #featured article .post-title{
    top:0 !important;
}
#featured .orbit-slide.right article .container .span_12{
    width: 50% !important;
}


@media only screen and (min-width: 470px) and (max-width: 990px) {

body #featured .orbit-slide article .container{
    top:0 !important;
}
#featured .orbit-slide.right article .post-title h2 {
    margin-right:20px;
}
#featured .orbit-slide.right article .post-title > a.uppercase{
    background-color:transparent !important;
    margin-left:20px;
    top:10px;
}

#featured .orbit-slide.right article .container .span_12{
    width: 70% !important;
}

}/*MQ*/

@media only screen and (max-width: 470px) {

body #featured .orbit-slide article .container{
    top:0 !important;
}
#featured .orbit-slide.right article .container .span_12{
    width:100% !important;
}
#featured .orbit-slide.right article .post-title h2 {
    top:10px !important;
    left:10px !important;
    line-height:25px !important;
}
#featured .orbit-slide.right article .post-title h2 span{
    line-height:25px !important;
}
#featured .orbit-slide.right article .post-title > a.uppercase{
    background-color:transparent !important;
    margin-left:12px;
    top:10px;
}

} /*MQ*/

@media only screen and (max-width: 690px) {

body .orbit-wrapper #featured article .post-title h2 {
    max-width: 340px !important;
    min-width: 240px !important;
}
}
